// creator  : weidu.exe (version 23600)
// argument : NERILSA.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NERILSA~

IF ~  Global("BURY_RILSA","GLOBAL",0)
~ THEN BEGIN 0 // from:
  SAY #28255 /* ~The body of a woman dressed in the leather armor of a ranger lies here. Her wounds suggest that she was slain by goblins. On her finger you find a ring inscribed, "With eternal devotion—Magreb." After taking the ring, what do you do?~ [NEN1] */
  IF ~~ THEN REPLY #28256 /* ~Bury the body.~ */ DO ~GiveItemCreate("NERING01",Player1,0,0,0)
SetGlobal("BURY_RILSA","GLOBAL",2)
~ EXIT
  IF ~~ THEN REPLY #28257 /* ~Leave the body in the open.~ */ DO ~GiveItemCreate("NERING01",Player1,0,0,0)
SetGlobal("BURY_RILSA","GLOBAL",1)
~ EXIT
END

IF ~  Global("BURY_RILSA","GLOBAL",1)
~ THEN BEGIN 1 // from:
  SAY #28258 /* ~The body of the ranger Rilsa lies where you found it. In addition to the wounds made by the goblins, you see that small forest animals have been gnawing at the corpse. What do you do?~ [NEO1] */
  IF ~~ THEN REPLY #28256 /* ~Bury the body.~ */ DO ~SetGlobal("BURY_RILSA","GLOBAL",2)
~ EXIT
  IF ~~ THEN REPLY #28257 /* ~Leave the body in the open.~ */ EXIT
END
